@charset "utf-8";
/* ====================公共样式========================= */
/* 头部 */
.Header-wrapper{width: 100%;z-index: 99999;top: 0;left: 0;background: rgba(0, 0, 0, 1);user-select: none;}
.Header-logo{float: left;width: 190px;height: 88px;display: flex;align-items: center;position: relative;z-index: 999;}
.Header-logo img{max-width: 100%;}
.Header-lang{float: right;position: relative;z-index: 999;margin-left: 12px;}
.Header-lang-menu{display: flex;align-items: center;height: 88px;color: #fff;transition: color .4s ease;}
.Header-lang-menu span{font-size: 17px;font-weight: 700;}
.Header-lang-menu i{font-size: 22px;margin-right: 4px;}
.Header-lang.active .Header-lang-menu{color: #396eff;}
.title{font-family: "Source Han Sans CN", sans-serif;}
/* 多个语言 */
.Header-lang-more{display: none;z-index: 9;width: 160px;box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);background: #fff;position: absolute;top: 88px;left: 50%;margin-left: -80px;}
.Header-lang-more:before{content: "";display: block;width: 0px;height: 0px;border-style: solid;border-width: 0 8px 8px;border-color: transparent transparent #efefef transparent;position: absolute;top: -8px;left: 50%;margin: 0 0 0 -8px;}
.Header-lang-more a{display: block;font-size: 16px;color: #666;text-align: center;padding: 10px 0;transition: all .4s ease;}
.Header-lang-more a span{display: inline-block;}
.Header-lang-more a:hover {color: #fff;background: #396eff;}
.Header-lang.active .Header-lang-more{display: block;animation: langInUp .4s ease-out;}
@keyframes langInUp{0% {transform: translateY(20px);opacity: 0.5;}100% {transform: translateY(0);opacity: 1;}}
.Header-search{float: right;}
.Header-search-click{width: 40px;height: 88px;color: #fff;font-size: 20px;cursor: pointer;z-index: 999;display: flex;align-items: center;justify-content: center;position: relative;}
.Header-search-click::after{content: "\e649";font-family: "icon";}
.Header-search-click.active::after{content: "\e64e";}
.Header-search-item{display: none;position: absolute;width: 100%;height: 88px;line-height: 88px;top: 0;left: 0;z-index: 99;text-align: right;}
.Header-search-item .contain{padding-right: 148px;}
.Header-search-item.active{display: block;}
.Header-search-item input, .Header-search-item button{display: inline-block;vertical-align: middle;}
.Header-search-item input[type="text"]{width: 0px;height: 40px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);font-size: 16px;color: #fff;background: transparent;}
.Header-search-item.active input[type="text"]{animation: HeaderSearch 0.8s ease both;}
@keyframes HeaderSearch{0%{width: 0;}100%{width: 520px;}}
.Header-search-item button{width: 50px;height: 40px;font-size: 20px;color: #666;background: transparent;cursor: pointer;margin-right: 0;}
.Header-search-item button::after{content: "\e649";font-family: "icon";}
body.onSearch .Header-navbar{visibility: hidden;opacity: 0;}
.Header-navbar{float: left;margin-left: 160px;visibility: visible;opacity: 1;}
body.PC .Header-navbar{display: block !important;}
.Header-navbar li{float: left;margin: 0 36px;position: relative;z-index: 9;}
.Header-navbar li:last-child{margin-right: 0;}
.Header-navbar li:first-child{margin-left: 0;}
.Header-menu{position: relative;height: 88px;display: flex;align-items: center;font-size: 17px;color: #fff;transition: color .4s ease; font-family: "Source Han Sans CN", sans-serif;}
.Header-menu::before{content: "";width: 100%;left: 0;opacity: 0;height: 4px;position: absolute;bottom: 0;background: #396eff;transition: all .4s ease;}
.Header-navbar li:hover .Header-menu, .Header-navbar li.active .Header-menu{color: #396eff;}
.Header-navbar li.active .Header-menu::before{opacity: 1;}
.Header-arrow{display: none;}
.Header-drop{display: none;position: absolute;background: #f7f7f7;top: 88px;left: 50%;width: 160px;margin-left: -80px;}
.Header-drop a{display: flex;width: 100%;height: 54px;font-size: 16px;color: #666;align-items: center;justify-content: center;transition: all .4s ease;}
.Header-drop a.active, .Header-drop a:hover{background: #396eff;color: #fff;}
.Header-navclick{display: none;width: 24px;height: 60px;cursor: pointer;float: right;user-select: none;align-items: center;}
.Header-navclick span{width: 100%;height: 2px;background: #fff;display: block;position: relative;transition: all .2s linear;}
.Header-navclick span:before,.Header-navclick span:after{content: "";position: absolute;height: 2px;background: #fff;display: block;left: 0;width: 100%;transition: all .2s linear;}
.Header-navclick span:before{top: -7px;}
.Header-navclick span:after{top: 7px;}
.footlogo{
    width: 100px;
    height: 100px;
}
.Header-navclick.active span{-moz-animation: buttonAnimation 0.3s ease forwards;-webkit-animation: buttonAnimation 0.3s ease forwards;animation: buttonAnimation 0.3s ease forwards;}
.Header-navclick.active span:before{-moz-animation: buttonAnimationBefore 0.3s ease forwards;-webkit-animation: buttonAnimationBefore 0.3s ease forwards;animation: buttonAnimationBefore 0.3s ease forwards; }
.Header-navclick.active span:after{-moz-animation: buttonAnimationAfter 0.3s ease forwards;-webkit-animation: buttonAnimationAfter 0.3s ease forwards;animation: buttonAnimationAfter 0.3s ease forwards;}
@-moz-keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-webkit-keyframes buttonAnimationBefore {
    0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);-ms-transform: translateY(0px) rotate(0);-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);-ms-transform: translateY(7px) rotate(0);-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);-ms-transform: translateY(7px) rotate(45deg);-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-moz-keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-webkit-keyframes buttonAnimationAfter {
    0% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);-ms-transform: translateY(0) rotate(0);-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);-ms-transform: translateY(-7px) rotate(0);-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);-ms-transform: translateY(-7px) rotate(-45deg);-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-moz-keyframes buttonAnimation {
    0% {background: transparent;}
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@-webkit-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
/* 底部 */
.Footer-wrapper{width: 100%;background: #efefef;position: relative;z-index: 9;}
.Footer-items{width: 100%;padding: 110px 0 100px;}
/* .Footer-items .contain{justify-content: space-between;} */
.Footer-contact{width: 20%;}
.FooterCont-list li{margin-top: 15px;}
.FooterCont-list li:first-child{margin-top: 0;}
.FooterCont-text{flex: 1;padding-left: 14px;}
.Footer-navbar{user-select: none;flex: 1;padding: 0 5% 0 5%;}
.Footer-navbar ul{width: 100%;justify-content: space-between;}
.Footer-navbar li{width: auto;position: relative;}
.Footer-menu{font-size: 16px;color: #fff;font-weight: 700;display: flex;}
.Footer-arrow{display: none;}
.Footer-drop{width: 100%;margin-top: 16px;}
body.PC .Footer-drop{display: block !important;}
.Footer-drop a{display: block;font-size: 14px;line-height: 1;padding: 8px 0;transition: all .4s ease;}
.Footer-drop a:hover{color: #fff;}
.FooterCode{width: 10%;}
.Footer-copyright{width: 100%;border-top: 1px solid rgba(0, 0, 0, 0.1);padding: 20px 0;}
.Footer-copyright .contain{justify-content: space-between;align-items: center;}
.Footer-copyright .info a{transition: all .4s ease;}
.Footer-copyright .info a:hover{color: #fff;}
/* 置顶 */
.backTop{display: none;right: 40px;bottom: 60px;width: 44px;height: 44px;line-height: 44px;font-size: 23px;color: #fff;text-align: center;border-radius: 4px;position: fixed;cursor: pointer;z-index: 9999;background: #396eff;}

@media all and (max-width:1599px) {.backTop {right: 30px;bottom: 40px;}}
@media all and (max-width:640px) {.backTop {right: 8px;bottom: 60px;width: 40px;height: 40px;background-size: 20px auto;}.backTop::after{content: "\e684";font-family: "icon";}}
/* 视频弹窗 */
.popVideo{display: none;align-items: center;justify-content: center;position: fixed;z-index: 999999;width: 100%;height: 100%;background: rgba(0,0,0,.5);top: 0;left: 0;}
.popVideo-items{width: 1000px;position: relative;opacity: 0;}
.popVideo-video{width: 100%;}
.popVideo-video video{width: 100%;}
.popVideo-video iframe{width: 100%;height: 500px;}
.popVideo-close{width: 40px;height: 40px;right: -40px;top: -40px;line-height: 40px;opacity: 0.7;text-align: center;position: absolute;z-index: 3;font-size: 22px;color: #fff;cursor: pointer;transition: all .6s ease;}
.popVideo-close:hover{opacity: 1;}
.popVideo.active{display: flex;}
.popVideo.active .popVideo-items{animation: popVideRun 1s ease both .4s;}
@keyframes popVideRun {0%{opacity: 0;transform: translateY(-200px);}100%{opacity: 1;transform: translateY(0);}}
@media all and (max-width:1100px) {.popVideo-items{width: 92%;}.popVideo-close{right: -8px;}.popVideo-video iframe{height: 400px;}}
@media all and (max-width:640px) {.popVideo-video iframe{height: 200px;}}
/* 中间+共用部分 */
.Container-wrapper{width: 100%;overflow:hidden}
.section{width: 100%;position: relative;overflow: hidden;}
.contain-1600, .contain-1400, .contain{margin: 0 auto;}
.contain-1600{width: 1620px;}
.contain{width: 1200px;}

/* 侧边栏 */
.Footer-tabs-blank, .Footer-tabs{display: none;}
.sideBar-wrapper{position: fixed;top: 50%;right: 2px;margin-top: -101px;height: 206px;width: 50px;z-index: 6666;margin-top: -103px;}
.sideBar-wrapper ul li{height: 50px;position: absolute;left: 0;}
.sideBar-wrapper ul li.backTop{top: 0;width: 62px;display: block;background: transparent;}
.sideBar-wrapper ul li.relDh{top: 52px;width: 200px;transition: all .4s;}
.sideBar-wrapper ul li.relQQ{top: 104px;width: 200px;transition: all .4s;}
.sideBar-wrapper ul li.relQQ a img{display: block;float: left;width: 50x;height: 50px;margin: 0px 16px 14px 14px;}
.sideBar-wrapper ul li.relEwm{top: 156px;width: 62px;}
.sideBar-wrapper ul li a{display: block;font-family: "Source Han Sans CN";color: #fff;font-size: 15px;height: 50px;line-height: 50px;overflow: hidden;background-color: #396eff;border-radius: 6px;transition: all .2s ease;}
.sideBar-wrapper ul li a img{display: block;float: left;width: 24px;height: 24px;margin: 12px 16px 14px 14px;}
.sideBar-wrapper ul li a:hover{background: #396eff;opacity: 1;}
.sideBar-wrapper ul li.relQQ:hover{left: -104px;}
.sideBar-wrapper ul li.relDh:hover{left: -144px;}
.sideBar-wrapper-ewm{position: absolute;top: -153px;left: -148px;width: 146px;padding: 3px;height: 146px;display: none;}
.sideBar-wrapper-ewm::after{content: "";position: absolute;width: 9px;height: 9px;background: url('../images/common/side-arr.png') no-repeat;right: 0;bottom: -9px;}
.sideBar-wrapper-ewm img{display: block;width: 140px;height: 140px;}
.sideBar-wrapper ul li.relEwm:hover .sideBar-wrapper-ewm{display: block;}
.frs{margin-top:10px;}
.white-bg{background-color:#ffffff;}
.nav_1{width:400px;margin-left:0px;}
.pro_cjd{width:350px;}
.about-btn{display:none;}
.dfbox_2{ display:none !important;}
.tel_dibu{display:none;}
.xqy_lxwmRight{width:60%;align-items:center;}
.indField-m{ display:none;}
.site-height{
      height: 650px !important;
  }
.logo{
    width: 470px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.logo-left{
    width: 247px;
    height: auto;
    position: relative;
}
.logo-left a img{
    width: 100%;
    height: 100%;
}
.logo-cent{
    width: 230px;
    text-align: center;
    line-height: 0px;
    color: #3c3c3c;
    display: flex;  
    justify-content: center; /* 水平居中 */  
    align-items: center; /* 垂直居中 */  
    height: 82px; /* 设置固定高度 */ 
  
    letter-spacing: 1px; 
}
.logo-cent br{
    height: 10px;
    
}

.headnav{
    height: 38px;
    background: #ba0002;
}
.posleft{
    position: absolute;
    right: 0px;
    top: 444px;
    display: block;
}

.posleftm{
    display: none;
}

.product_posleft{
    position: absolute;
    left: 120px;
    
}

.order_list {
    float: left;
    width: 100%;
    height: auto;
    color: #666;
    line-height: 26px;
    padding: 16px 0;
    border: 1px solid #e3e3e3;
    
}

 .order_list div {
    width: 100%
}

 .order_list li {
    overflow: hidden;
    height: 26px;
}

 .order_list span {
    float: left;
    width: 25%;
    text-align: center
}

.record_box_tit {
    width: 100%;
    float: left;
    margin-right: 10px;
    border-bottom: 2px solid #1fbbb0
}




.product_ind{
	width: 100%;
	padding-bottom: 50px;
	border-bottom: 1px solid #c5c5c5;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}
.pro_ind{
    float: left;
    width: 25%;
    padding: 0 5px;
    box-sizing: border-box;
}

.pro_ind .tit{
	font-size: 18px;
	color: #666;
	padding:39px 0;
	text-align: left;
	margin-left: 50px;
}
.pro_ind .tit a{
	font-size: 20px;
	color: #666;
}
.pro_2048 a{
	font-size: 16px;
	line-height: 200%;
	color: #666;
}
.pro_2048 li{
	position: relative;
	padding-left: 15px;
	
}
.pro_2048 li a{
	display: block;
	overflow: hidden;
	height: 26px;
	
}
.pro_2048 li:before{
	content: "."; 
	position: absolute;
    top: -15px;
    left: 2px;
    font-size: 30px;
    height: 10px;
    color: #999;
}
.faDet-banner{
    width: 960px;
    display: flex;
    flex-wrap: wrap;
}
.div_842{
	padding-top: 10px;
	padding-bottom: 28px;
    border-bottom: 1px solid #c5c5c5;
}
.about_ind{
	width: 750px;
}
.pro_851{
	width: 320px;

}
.div_842 .tit{
	padding-bottom: 24px;
}
.div_842 .tit .more{
	color: #bbb;
}
.div_842 .tit .t{
	font-size: 18px;
    color: #666;
}
.div_842 .tit .tt a{
	font-size: 16px;
    color: #666;
}

.div_842 .about_img{
	width: 335px;
}
.div_842 .about_body{
	width: 353px;
	font-size: 14px;
	line-height: 180%;
	color: #666;
	text-align: justify;
}
.div_842 .pro_2048 li{
	line-height: 180%;
}

.div_842 .pro_2048 li:before{
	content: "."; 
	position: absolute;
    top: -10px;
    left: 2px;
    font-size: 30px;
    height: 10px;
    color: #999;
}

.record_box {
    font-size: 12px
}

.record_box {
    margin-top: 30px
}

.record_box .hd {
    overflow: hidden;
    line-height: 32px;
    color: #000;
    margin-bottom: 5px
}

.record_box .hd .tit {
    margin: 0 10px 0 15px;
    font-size: 14px;
    font-weight: 700
}

.record_box .hd .num {
    color: #ff0;
    font-weight: 700;
    margin: 0 2px
}

.record_box .bd {
    overflow: hidden;
    height: 350px
}



.record_box .inq_statu_tit,
.record_box .online_inq_tit {
    float: left;
    font-weight: 700;
    font-size: 14px
}

.record_box .online_inq_tit {
    width: 285px;
    border-bottom: 2px solid #c61b21
}

.record_box .inq_statu_tit {
    width: 540px;
    margin-right: 10px;
    border-bottom: 2px solid #c61b21
}

.record_box .order_list {
    float: left;
    width: 349px;
    height: auto;
    color: #666;
    line-height: 26px;
    padding: 16px 0;
    border: 1px solid #e3e3e3;
    margin-right: 10px
}

.record_box .order_list div {
    width: 100%
}

.record_box .order_list li {
    overflow: hidden;
    height: 26px
}

.record_box .order_list span {
    float: left;
    width: 85px;
    font-size: 14px;
    text-align: center
}

.record_box .online_inq {
    position: relative;
    z-index: 1;
    float: left;
    width: 310px;
    padding-top: 44px;
    height: 300px;
    border-width: 0 1px
}

.record_box .online_inq .ui-form-item {
    padding-bottom: 10px;
    overflow: hidden
}

.record_box .online_inq label {
    float: left;
    width: 70px;
    text-align: right;
    font-size: 14px;
    margin-right: 10px
}

.record_box .f1_bottom li,
.record_box .ibox,
.record_box .zxsckc .c4,
.record_box .zxsckc .c5,
.record_box .zxsckc .tit {
    text-align: center
}

.ui-text {
    border: 1px solid #d7d7d7
}

.record_box .online_inq .ui-text {
    border-radius: 0;
    width: 180px;
    padding: 6px 10px;
    float: left
}

.record_box .online_inq .spe .ui-text {
    width: 167px
}

.record_box .online_inq .spe select {
    float: left;
    margin-left: -1px;
    border-radius: 0;
    padding: 5px 10px 6px
}

.record_box .online_inq .point {
    position: relative;
    overflow: hidden
}

.record_box .online_inq .point .g-rmb {
    margin-right: 5px;
    color: #999
}

.record_box .online_inq .point .ui-text {
    width: 180px;
    padding: 6px 10px
}

.record_box .online_inq button {
    margin: 0 20px 0 115px;
    padding: 8px 45px;
    border: 0;
    font-size: 14px;
    border-radius: 4px;
    background-color: #c20014;
    color: #fff
}

.record_box .online_inq button:hover {
    background-color: #8d0018
}

.record_box .online_inq .bom {
    color: #488bad
}

.record_box .inq_statu {
    width: 540px
}

.record_box .inq_statu span {
    float: left;
    width: 130px
}

.record_box .inq_statu i {
    font-size: 14px;
    margin-right: 5px
}

.record_box .inq_statu {
    line-height: 26px;
    color: #666;
    font-size: 12px;
    text-align: center
}

.record_box .inq_statu a {
    color: #666
}

.record_box .inq_statu a:hover {
    color: #c00;
    outline: 0
}

.record_box .inq_statu .h1 {
    width: 100%;
    line-height: 18px;
    text-align: center
}

.record_box .online_callcenter {
    width: 174px;
    text-align: center;
    padding-top: 40px;
    float: left;
    height: 300px
}

.record_box .online_callcenter span {
    display: block
}

.record_box .online_inq_form {
    float: left;
    width: 280px;
    border: 1px solid #e3e3e3;
    background: url('../images/ladv6.jpg?v=2');
    height: 340px
}

.record_box .online_inq .ui-form-item {
    padding: 0 0 10px 0;
    overflow: hidden
}
.FaDet-file{width:100%;}
     .FaDet-site{width:34%;}
.top-logo{display:none;}
.nav-bar-search{display:none;}
.nav-menu{display:none;}
.swiper{display:none;}
.nav{display:none;}
.logof{margin-left:20px;}

.logo .lang{
    display: flex;
    margin-left: 20px;
    align-items: center;
}
.logo .lang a{
    color:#ba0002;
    font-weight: bold;
    font-size: 18px;
    padding: 0 5px;
}
.nav_1{margin-left:50px;}
@media all and (max-width:1000px) {
    .sideBar-wrapper{display: none;right: 4px;width: 50px;height: auto;top: auto;bottom: 60px;margin-top: 0;}
    .sideBar-wrapper ul li{display: none;height: 46px;}
    .sideBar-wrapper ul li.backTop{display: block;width: 46px;}
    .sideBar-wrapper ul li a{height: 46px;line-height: 46px;background-color: #2d2c32 !important;}
    .sideBar-wrapper ul li a img {margin: 11px 10px 11px 12px;}
}


.frs{width:60px;}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
    .contain-1600{width: 1400px;}
     .product_posleft{width:200px !important; font-size:16px;left:0;}
     .FaDet-file{width:100%;}
     .FaDet-site{width:33%;}
     .frs{width:60px;}
     .pro_851{width:300px;}
     .order_list span{ font-size: 12px;}
}
@media all and (max-width:1599px) {
    /* 1440 × (700)  */
    .contain-1600, .contain{width: 1200px;}
    .Header-navbar{margin-left: 100px;}
    .Header-navbar li{margin: 0 20px;}
    .Footer-contact{width: 20%;}
     .product_posleft{width:115px !important; font-size:16px;left:0;}
     .proDet-site-title{font-size:20px;}
     .FaDet-file{width:100%;}
     .FaDet-site{width:30%;}
     .frs{width:60px;}
     .pro_851{width:280px;}
     
}
@media all and (max-width:1439px) {
   .pro_851{width:280px;}
   
}
@media all and (max-width:1359px) {
    /* 1280 */
    .FaDet-file{width:100%;}
    .FaDet-site{width:30%;}
    .pro_851{width:280px;}
    .FaDet-intro-con{width:calc(60% - 13px)}
    .frs{width:60px;}
}
@media all and (max-width:1279px) {
    /* 1152 × (700) */
    .contain-1600, .contain{width: 960px;}
    .faDet-contain{width:1200px;}
    .shye{width:1200px;}
    .Header-navbar{margin-left: 50px;}
    .Header-navbar li{margin: 0 15px;}
    .Header-logo{width: 160px;}
    .FooterCode{width: 13%;}
    .Footer-navbar{padding: 0 40px;}
    .posleft{}
    .product_posleft{width:155px !important; font-size:16px;left:0;}
    .proDet-site-title{font-size:20px;}
    .about_ind{width:700px;}
    .FaDet-file{width:100%;}
    .FaDet-site{width:325px;}
    .FaDet-intro-con{height:280px;}
    .pro_851{width:100%;}
     .indField .pro_851{width:350px;}
     .frs{width:60px;}
     .order_list span{ font-size: 10px;}
     .proDet-xs{width:1200px;}
     .proDet-xsleft{display:block;}
     .proDet-con{width:100%;}
}
@media all and (max-width:1200px) {
    /* 1024 */
    
    .div1200{ width:960px;}
    .move_1_1{width:50% !important;}
    .product_posleft{display:none;}
    .FaDet-site{right:0;}
    .fomst{width:auto !important;}
    .nav_1{width:300px;}
    .searchs{margin-left:0;}
    .FaDet-file{width:100% ;margin-left:0;}
    .FaDet-con .contain{width:960px;}
    .order_list span{width:25%;font-size:10px;}
    .pro_851{width:95%;}
    .order_list{width:100%;}
    .record_box_tit{width:100%;}
     .posleft{left:0;right:0;}
     .FaDet-site{width:33%;}
     .FaDet-intro-con{height:260px;}
     .indField .pro_851{width:100%;}
     .order_list a{font-size:10px;}
     .proDet-site{display:none;}
     .logof{margin-left:40px;}
     .frs{width:40px;}
     .record_box_tit:before{position:relative;}
     .proDet-xs{width:960px;}
     .proDet-xsleft{display:none;}
     .proDet-con{width:100% !important;}
     .logof{margin-left:1px;}
    .nav_1{margin-left:1px;}
    .shye{width:960px;}
    .box_18{ width:100% !important; height:auto !important;}
     .block_10{width:100% !important; height:auto !important;}
    .group_9{width:100% !important; margin:0 !important;flex-wrap:wrap;}
    .group_12{margin:0 !important; width:58% !important; height:auto !important;}
    .group_10{width:100% !important; flex-wrap:wrap;height:auto !important;}
    .group_11{ width:40% !important;}
    .image-wrapper_36{ width:85% !important;}
    .image_50{margin-left:0 !important; margin-top:10%;}
    .text_41{ width:100% !important; margin:0 !important; font-size:24px !important;}
    .box_18 img{ width:90%;margin-left:5%;}
    
}
/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    body.onSearch .Header-navbar{visibility: visible;opacity: 1;}
    .contain-1600,.contain{width: 92%;}
    .Header-wrapper .contain{width: 100%;}
    .Header-wrapper::after{content: "";width: 100%;height: 1px;position: absolute;background: rgba(0, 0, 0, 0.1);left: 0;bottom: 0;}
    .Header-logo, .Header-search-click, .Header-lang-menu{height: 60px;}
    .Header-logo{width: 110px;}
    .Header-navclick{display: flex;}
    .Header-lang-menu span{font-size: 16px;}
    .Header-lang{margin: 0 12px 0 4px;}
    .Header-lang-more{width: 120px;margin-left: -60px;top: 60px;}
    .Header-lang-more a{padding: 6px 0;}
    .Header-navbar{display: none;position: absolute;width: 100%;margin-left: 0;height: calc(100vh - 60px);top: 60px;left: 0;padding: 20px 0;background: #fff;}
    .Header-navbar ul{display: block;width: 100%;height: 100%;overflow-x: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch}
    .Header-navbar li{display: block;width: 100%;opacity: 0;transform: translateY(32px);transition: all .4s ease;margin: 0;}
    .Header-navbar.active li{opacity: 1;transform: translateY(0);}
    .Header-menu{height: 44px;padding: 0 4%;color: #666;}
    .Header-menu::before{display: none;}
    .Header-arrow{display: block;width: 44px;height: 44px;line-height: 44px;font-size: 18px;font-style: normal;color: #666;text-align: center;position: absolute;z-index: 9;right: 0;top: 0;}
    .Header-arrow::after{content: "\e61f";font-family: "icon";}
    .Header-arrow.active::after{content: "\e61e";}
    .Header-navbar li:hover .Header-menu{color: #666;}
    .Header-navbar li.active .Header-menu{color: #396eff;}
    .Header-drop {position: relative;top: 0;left: 0;width: 100%;margin-left: 0;overflow: hidden;padding: 8px 0;}
    .Header-drop a {height: 34px;justify-content: flex-start;padding: 0 4%;color: #666;}
    .Header-search-item {display: none;width: 100%;line-height: normal;height: 45px;top: 60px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);padding: 0;background: #fff;}
    .Header-search-item .contain {padding-right: 0;}
    .Header-search-item input[type="text"]{width: 100%;height: 44px;padding: 0 50px 0 4%;border-bottom: none;}
    .Header-search-item.active input[type="text"] {animation: none;}
    .Header-search-item button{position: absolute;right: 0;top: 0;width: 44px;height: 46px;top: -1px;background: #396eff;z-index: 2;color: #fff;}
    .Footer-items{padding: 30px 0;}
    .Footer-navbar{width: 100%;padding: 0;flex: unset;margin-top: 20px;}
    .Footer-navbar li{width: 100% !important;}
    .Footer-menu {height: 40px;align-items: center;position: relative;}
    .Footer-arrow{display: block;width: 44px;height: 40px;line-height: 40px;font-size: 18px;font-style: normal;color: #fff;text-align: right;position: absolute;z-index: 9;right: 0;top: 0;}
    .Footer-arrow::after{content: "\e61f";font-family: "icon";}
    .Footer-arrow.active::after{content: "\e61e";}
    .Footer-drop a{padding: 7px 0;}
    .Footer-drop{display: none;margin-top: 0;}
    .FooterCode {text-align: center;margin-top: 35px;padding:0;width: 100%;}
    .Footer-friend{display: none;}
    .Footer-copyright {padding: 20px 0;}
    .Footer-copyright .info.text{display: block; width:100%;}
    .Footer-copyright .info.text p{display: inline;}
    .Footer-copyright .info.link{width: 100%;margin-top: 8px;}
    .Footer-copyright .info p:not(:first-child) {margin-left: 12px;}
    .Footer-contact{width: 100%;}
    .Footer-logo{width: 130px;}
    .FooterCont-list{margin-top: 30px;}
    .FooterCont-text{padding-left: 10px;}
    .top-logo{display:block;}
    .nav-bar-search{display:block;}
    .nav-menu{display:block;}
    .swiper{display:block;}
    .nav{display:block;}
    
    .div1200{width:100%;}
    .nav_1{width:100%;display:none;}
    .div1200{width:100%;}
    .logof{display:none;}
    .banner{display:none;}
    .news{display:none;}
    .logo{display:none;}
    
    .posleft{left:0;right:0;}
  
    .pro_851{width:100%;}
    .order_list{width:100%;}
    .record_box_tit{width:100%;}
    .order_list span{width:25%;font-size:10px;}
    .order_list a{font-size:10px;}
    .FaDet-con .contain{width:100%;}
    .FaDet-file{width:100%;}
    .FaDet-site{width:100%;}
    .about_ind{width:100%;}
    .indField .pro_851{width:100%; padding:0 5%;}
    .shye{width:100%;}
    .headnav{display:none;}
    .div_842 .about_img{width:50%;}
    .div_842 .about_body{width:50%; padding: 0 5%;}
    .faDet-banner{width:100%;}
    .pblock_10{display:flex !important; width:100%;}
    .pblock_10 img{ width:100%;}
    .proDet-xsleft{display:none;}
    .block_10{width:100% !important; height:auto !important;}
    .group_9{width:100% !important; margin:0 !important;flex-wrap:wrap;}
    .group_12{margin:0 !important;}
    .group_10{width:100% !important; flex-wrap:wrap;height:auto !important;}
    .fpage{display:block !important;}
    .footerlist ul li a{
          font-size: 1rem !important;
         
     }
     .foot-end{
         margin-top: 2em !important;
     }
     .footlogo{
         width: 3.5rem !important;
         height: 3.5rem !important;
     }
     .footerlist{
         margin-top: 1.5rem !important;
     }
     .footleftimg{
         padding: 60px 20px 0 20px !important;
     }
     .ftext_2{
         font-size:2.5rem !important;
         line-height: 20px !important;
     }
     .ftext_3{
      font-size: 12px !important;   
     }
     
     .top-logo{
        height: 52px;
        width: 100%;
        text-align: center;
        background: #FFF;
        position: relative;
    }
    .top-lang{
        position: absolute;
        right: 10px;
        top: 5px;
        color: #ce261e;
        font-weight: 700;
    }
    .top-logo img{
        height: 50px;
        pointer-events:none;
    	-webkit-user-select:none;
    	-moz-user-select:none;
    	user-select:none;
    }
    .nav{
    height: 50px;
    width: 100%;
    background: #ce261e;
    color: #FFF;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 9999;
}
.nav-bar{
    position: relative;
    height: 50px;
}
.nav-bar-menu{
    position: absolute;
    left: 5px;
    top: 10px;
    width: 30px;
    cursor: pointer;

}
.one-menu-select{
    border-top:2px #FFF solid;
    background: #ce261e;
    color:#FFF;
}
.nav-bar-menu img{
    height: 30px;
    pointer-events:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}
.nav-bar-search img{
    height: 30px;
    pointer-events:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}
.nav-bar-search{
    width: calc(100% - 60px);
    margin-left: 60px;
    padding-top:10px;
}
.search-input{
    z-index: 99;
    position: absolute;
    top: 50px;
    height: 0;
    width: 100%;
    overflow: hidden;
    transition: all .5s;
    background: #f7f5f5;
}
.search-input-active{
    height: 57px;
}
.nav-form{
    line-height: 50px;
    width: 100%;
    display: inline-flex;
    margin-top: 8px;
}
.nav-input{
    height: 30px;
    width: 72%;
    padding-left: 5px;
    margin-left: 2%;
}
.nav-submit{
    height: 30px;
    margin-left: 10px;
    width: 50px;
    background: #FFF;
    color:  #ce261e;
    border: none;
    border-radius: 3px;
}
.nav-menu{
    position: absolute;
    z-index: 99;
    top: 50px;
    height: 0;
    width: 100%;
    overflow: hidden;
    transition: all .5s;
    background: #f7f5f5;
    line-height: 30px;
}
.nav-menu-active{
      height: auto;
}
.nav-ul{
    list-style: none;
    padding-left: 0;
    line-height: 35px;
    margin: 0;
}
.one-menu{
    padding-left: 10px;
    border-bottom: 1px #e2e0e0 solid;
}
.nav-ul a{
    color: #000;
    text-decoration: none;
}
.one-menu img{
    vertical-align: middle;
    margin-bottom: 15px;
    padding-left: 5px;
}
.banner{
    width: 100%;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #ce261e !important; ;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    opacity: 0.8;
}
.footers{
    background: #F2F2F2;
    width: 100%;
    color: #888;
    margin-bottom: 40px;
}
.footer-url{
    padding: 25px 0;
    display: flex;
}
.one-url{
    width: 50%;
    text-align: center;
}
.one-url a{
    color:#888;;
}
.broad{
    text-align: center;
    font-size: 12px;
}
.ba{
    text-align: center;
    margin-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
}
.ba a{
    color:#888;;
}
.slieders-top{
    position: fixed;
    z-index: 999;
    width: 40px;
    height: 40px;
    right: 5px;
    bottom: 200px;
    background: #ce261e;
}
.slieders-top img{
    width: 70%;
    margin: 15%;
}
.kefu{
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 40px;
    right: 0;
    bottom: 0;
    background: #ce261e;
    color: #FFF;
    line-height: 40px;
    display: flex;
}
.one-kf{
    width: 49.5%;
    border-right: 1px #FFF solid;
    text-align: center;
}
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .Header-wrapper{width: 100%;position: fixed;z-index: 99999;top: 0;left: 0;background: rgba(0, 0, 0, 0.4);user-select: none;}
    .Footer-tabs-blank, .Footer-tabs{display: block;height: 50px;}
    .Footer-tabs{position: fixed;z-index: 9999;left: 0;bottom: 0;background: #fff;width: 100%;}
    .Footer-tabs::before{content: "";position: absolute;width: 100%;height: 1px;background: #e3dad2;left: 0;top: 0;}
    .Footer-tabs li{font-size: 16px;color: #333;float: left;position: relative;width: 17%;}
    .Footer-tabs li a{display: flex;align-items: center;justify-content: center;height: 50px;width: 50px;width: 100%;}
    .Footer-tabs li a>img{margin-right: 6px;}
    .Footer-tabs li.tabsDh{float: right;}
    .Footer-tabs li.tabsDh a{background: linear-gradient(45deg,#00a0e9,#6cc7f1);color: #fff;}
    .Footer-tabs li.tabsZx{width: 27%;}
    .Footer-tabs li.tabsDh{width: 36%;}
    .Footer-tabs li .tabsCode{position: absolute;bottom: 58px;left: 50%;width: 120px;height: 120px;margin-left: -60px;padding: 0 2px;border: 2px solid #e3dad2;background: #fff;display: none;align-items: center;}
    .Footer-tabs li .tabsCode::after{content: "";position: absolute;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #e3dad2;width: 0;height: 0;bottom: -8px;left: 50%;margin-left: -8px;}    
    .Footer-tabs li .tabsCode img{width: 100%;object-fit: cover;}
    .Footer-tabs li:hover .tabsCode{display: flex;}
    .div1200{width:100%;}
    .nav_1{width:100%;display:none;}
    .div1200{width:100%;}
    .logof{display:none;}
    .banner{display:none;}
    .news{display:none;}
    .logo{display:none;}
    .posleft{display:none;}
    .posleftm{display:block;}
    .pro_851{width:100%;}
    .order_list{width:100%;}
    .record_box_tit{width:100%;}
    .order_list span{width:25%;font-size:12px;}
    .FaDet-intro-con{height:300px;}
    .about_ind{width:100%;}
    .pro_ind{width:100%;margin:2% 0;}
    .pro_ind .tit{text-align:center;margin-left:0;}
    .pro_ind .tit a{font-weight:bold;}
    .div_842 .tit .t{text-align:center;}
    .about_img {display:none;}
    .more{display:none;}
    .about-btn{display:block;}
    .div_842 .about_body{width:100%; padding:0 5%;}
    .indField .pro_851{width:100%;padding:0 5%;}
    .pblock_10{display:flex !important;}
    .proDet-xxzl{flex:1;text-align:left !important;}
    
    .order_list a{font-size:12px;}
    .proDet-xsleft{display:block;}
    .group_12{width:100% !important;}
    .group_10{margin:0 !important;}
    .group_11{ width:100% !important; height:auto !important;}
    .image-wrapper_18{ width:100% !important; display:flex; justify-content:center; margin:0 !important;}
    .image-wrapper_36 { width:90% !important; margin:10% 5% !important;}
    .image-text_7{justify-content:center !important; width:100% !important; margin:5% 0;}
    .image_50{margin-top:0 !important;}
    .swiper-slide a{flex-shrink:1 !important;}
    .fpage{display:none !important;}
    .dfbox_2{ display:flex !important;}
     .proDet-site{display:block;}
     .group_tel{text-align:center;}
     .footflex{flex:1;}
     .footpage{width:100% !important;}
     .footSecond { order: -1;} 
     .fpageRight{justify-content:left !important;}
     .fimage_1{width:16.02vw !important; height: 10.78vw !important;}
     .ftext-wrapper_1{height:auto !important; width:155px% !important; margin:0 !important;}
     .ftext_2{height:auto !important; font-size:11vw !important; width:auto !important; line-height:11vw !important;}
     .ftext_3{line-height:5vw !important; font-size:3.5vw !important; height: auto !important;}
     .fpageRight-img img{margin-left:0 !important; width:25% !important; height:auto !important;}
     .fpageRight-img{justify-content:space-between !important; order:3; margin-top:5% !important; padding-bottom:0 !important;}
     .footimg-center{}
     .fpageRight_tel{text-align:right !important; display:none !important;}
     .fpageRight_tel span{font-size:3.5vw !important;}
     .tel_dibu{text-align:left !important; line-height:auto !important; display:block !important;}
     .fpageRight{padding:0;}
     .fpageLeft{margin:0;}
     .fpageLeft span{ font-size:4.5vw !important;}
     .footpage{padding:20px 20px 0 20px;}
     .xqy_lxwmRight{width:100%; margin-top:5%;}
     .xqy_lxwm{flex-wrap:wrap;}
     .xqy_lxwmLeft{width:100%;}
     .group_tel_xqy{text-align:center;}
     .image-text_xqy{justify-content:center;}
     .xqy_lxwmBottom{padding:2.5% !important;}
     .indField-pc{display:none;}
     .indField-m{display:block;}
     .indField-icon-img img{width:90%;margin:0 5%}
     .proDet-table td:nth-child(n+2):nth-child(-n+8) {  display: none;}
     .proDet-table thead th:nth-child(n+2):nth-child(-n+8) {  display: none;}
     .proDet-none thead th:nth-child(n+2):nth-child(-n+9) {  display: none;}
     .proDet-none td:nth-child(n+2):nth-child(-n+9) {  display: none;}
      .footerlist ul li a{
          font-size: 1rem !important;
         
     }
     .foot-end{
         margin-top: 2em !important;
     }
     .footlogo{
         width: 4.5rem !important;
         height: 4.5rem !important;
     }
     .footerlist{
         margin-top: 1.5rem !important;
     }
        .top-logo{
        height: 52px;
        width: 100%;
        text-align: center;
        background: #FFF;
        position: relative;
    }
    .top-lang{
        position: absolute;
        right: 10px;
        top: 5px;
        color: #ce261e;
        font-weight: 700;
    }
    .top-logo img{
        height: 50px;
        pointer-events:none;
    	-webkit-user-select:none;
    	-moz-user-select:none;
    	user-select:none;
    }
    .nav{
    height: 50px;
    width: 100%;
    background: #ba0002;
    color: #FFF;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 9999;
}
.nav-bar{
    position: relative;
    height: 50px;
}
.nav-bar-menu{
    position: absolute;
    left: 5px;
    top: 10px;
    width: 30px;
    cursor: pointer;

}
.one-menu-select{
    border-top:2px #FFF solid;
    background: #ba0002;
    color:#FFF;
}
.nav-bar-menu img{
    height: 30px;
    pointer-events:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}
.nav-bar-search img{
    height: 30px;
    pointer-events:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}
.nav-bar-search{
    width: calc(100% - 60px);
    margin-left: 60px;
    padding-top:10px;
}
.search-input{
    z-index: 99;
    position: absolute;
    top: 50px;
    height: 0;
    width: 100%;
    overflow: hidden;
    transition: all .5s;
    background: #f7f5f5;
}
.search-input-active{
    height: 57px;
}
.nav-form{
    line-height: 50px;
    width: 100%;
    display: inline-flex;
    margin-top: 8px;
}
.nav-input{
    height: 30px;
    width: 72%;
    padding-left: 5px;
    margin-left: 2%;
}
.nav-submit{
    height: 30px;
    margin-left: 10px;
    width: 50px;
    background: #FFF;
    color:  #ce261e;
    border: none;
    border-radius: 3px;
}
.nav-menu{
    position: absolute;
    z-index: 99;
    top: 50px;
    height: 0;
    width: 100%;
    overflow: hidden;
    transition: all .5s;
    background: #f7f5f5;
    line-height: 30px;
}
.nav-menu-active{
      height: auto;
}
.nav-ul{
    list-style: none;
    padding-left: 0;
    line-height: 35px;
    margin: 0;
}
.one-menu{
    padding-left: 10px;
    border-bottom: 1px #e2e0e0 solid;
}
.nav-ul a{
    color: #000;
    text-decoration: none;
}
.one-menu img{
    vertical-align: middle;
    margin-bottom: 15px;
    padding-left: 5px;
}
.banner{
    width: 100%;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #ce261e !important; ;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    opacity: 0.8;
}
.footers{
    background: #F2F2F2;
    width: 100%;
    color: #888;
    margin-bottom: 40px;
}
.footer-url{
    padding: 25px 0;
    display: flex;
}
.one-url{
    width: 50%;
    text-align: center;
}
.one-url a{
    color:#888;;
}
.broad{
    text-align: center;
    font-size: 12px;
}
.ba{
    text-align: center;
    margin-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
}
.ba a{
    color:#888;;
}
.slieders-top{
    position: fixed;
    z-index: 999;
    width: 40px;
    height: 40px;
    right: 5px;
    bottom: 200px;
    background: #ce261e;
}
.slieders-top img{
    width: 70%;
    margin: 15%;
}
.kefu{
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 40px;
    right: 0;
    bottom: 0;
    background: #ce261e;
    color: #FFF;
    line-height: 40px;
    display: flex;
}
.one-kf{
    width: 49.5%;
    border-right: 1px #FFF solid;
    text-align: center;
}

}